update file
set deleted           = CURRENT_TIMESTAMP,
    processing_status = 'PROCESSED'
where deleted is null
  and hard_deleted_time is null
  and processing_status = 'DELETED';
update file
set processing_status = 'PROCESSED'
where processing_status = 'DELETED';
